Subject: Re: [PATCH 3/3] add '%d' pretty format specifier to show decoration

From: René Scharfe <[email-masked]>
Date: Fri, 05 Sep 2008 18:14:55 +0200

Jeff King schrieb:
> On Thu, Sep 04, 2008 at 11:40:03PM +0200, René Scharfe wrote:
> 
>> Michael Dressel implemented an initial version and chose the letter d,
>> Junio suggested to add a leading space and parentheses.
> 
> The whole series looks good to me, and I am happy if it is applied
> as-is. The only question I might raise is whether we want to use "%d"
> for this, or use something longer to anticipate a collision with other
> "d" words (I think you mentioned "describe" at one point).

%d for decorations is OK, I think -- we still can use %D for describe.
When someone implements it eventually. *cough* ;-)

Thanks,
René